.login {
    /* LOGIN footer S */
    /* LOGIN footer E */
    /* login page S */
    /* login page E */
}

.login-background {
    background-color: #ffffff;
    min-height: calc(100vh - 200px);
    padding-bottom: 120px;
}

.login-main-logo {
    text-align: center;
    padding: 48px 0;
}

.login-main {
    background-color: #FFFFFF;
    width: 100%;
    max-width: 600px;
    height: auto;
    min-height: 440px;
    margin: auto;
    margin-bottom: 80px;
    padding: 60px 110px 110px;
    border-radius: 5px;
    box-shadow: 8px 8px 25px 25px #F8F8F8;
}

.edit-main {
    background-color: #FFFFFF;
    width: 100%;
    max-width: 600px;
    height: auto;
    min-height: 440px;
    margin: auto;
    margin-bottom: 20px;
    padding: 30px 110px 110px;
    border-radius: 5px;
}

.login-title {
    font-size: 26px;
    font-weight: 400;
    line-height: 33px;
    letter-spacing: 0em;
    text-align: center;
    color: #292f36;
}

.login-subtitle {
    font-size: 26px;
    font-weight: 500;
    line-height: 25px;
    letter-spacing: -0.44px;
    text-align: center;
    color: #222222;
}

.login-description {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.3px;
    text-align: center;
    color: #888888;
}

.login-description2 {
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.3px;
    text-align: center;
    color: #aaaaaa;
}

.login-info-email {

    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0px;
    text-align: center;
    color: #222222;
}

.login-footer {
    width: 100%;
    margin-bottom: 60px;
    padding-top: 40px;
}

.login-footer ul {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.login-footer li {
    position: relative;
    padding: 0 20px;
}

.login-footer li a {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: -0.28px;
    text-align: center;
    color: #222222;
}

.login-footer li:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 90%;
    background-color: #cccccc;
}

.login-footer li:last-child:after {
    content: none;
}

.login-footer p {

    font-weight: 500;
    line-height: 16px;
    letter-spacing: -0.28px;
    text-align: center;
    color: #aaaaaa;
}

.login-form__register-id {
    margin-bottom: 60px;
}

.login-form__register-id label {

    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.28px;
    color: #222222;
    background-image: url("/assets/img/circle_check.svg");
    background-repeat: no-repeat;
    background-size: 19px 19px;
    padding-left: 25px;
}

.login-form__register-id input {
    display: none;
    height: 20px;
}

.login-form__register-id input:checked + label {
    background-image: url("/assets/img/circle_checked.svg");
    color: #00a6cc;
}

.login-form__links {
    display: flex;
    justify-content: right;
}

.login-form__links li {
    margin-left: 20px;
}

.login-form__links li a {

    font-weight: 400;
    line-height: 16px;
    letter-spacing: -0.2px;
    color: #888888;
}

.login-form__links li:first-child a {
    font-weight: 500;
    line-height: 16px;
    color: #222222;
}

.term hr {
    margin: 20px 0;
    border: 1px solid #EFEFEF
}

hr {
    margin: 20px 0;
    border: 1px solid #EFEFEF
}

.term__checkbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 10px;
    margin-bottom: 10px;
}

.term__checkbox-center {
    margin: 5px 10px;
    width: 80%;
}

.term__checkbox-tit {
    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.28px;
    color: #222222;
}

.term__checkbox-tit-s {
    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.28px;
    color: #00a6cc;
}

.term__checkbox-adds {

    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.28px;
    color: #aaaaaa;
    margin-top: 5px;
}

.term__more-btn {
    color: #aaaaaa;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: -0.28px;
    text-align: center;
    flex-shrink: 0;
    display: block;
    width: 60px;
    cursor: pointer;
}
.term__more-btn:hover{
    color: #575757;
}

/* find page S */
.find__tabs {
    width: 100%;
    display: flex;
    margin-bottom: 40px;
}

.find__tab {
    width: 50%;
    border-bottom: 1px solid #888888;
    text-align: center;
    display: flex;
}

.find__tab a {

    font-weight: 500;
    line-height: 35px;
    letter-spacing: 0px;
    text-align: center;
    color: #aaaaaa;
    width: 100%;
}

.find__tab--active {
    border-bottom: 1px solid #222222;
}

.find__tab--active a {
    color: #222222;
}

/* find page E */
/* finded page S */
.finded.login-main {
    min-height: 520px;
}

.finded__id-box {
    display: flex;
    align-items: center;
    width: 100%;
    border: none;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    padding: 15px 0;
}

.finded__id-box img {
    padding: 0 10px 0 20px;
}

.finded__id-id {

    font-weight: 400;
    line-height: 13px;
    letter-spacing: 0px;
    color: #222222;
    margin-bottom: 4px;
}

.finded__id-date {

    font-weight: 400;
    line-height: 13px;
    letter-spacing: 0px;
    text-align: left;
    color: #aaaaaa;
}

/* finded page E */
/* minor-agree page E */
.minor-agree .login-description2 strong {

    line-height: 24px;
    letter-spacing: -0.3px;
}

/* minor-agree page E */
/* FORM S */
.form-input {
    position: relative;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #d9d9d9;
}

.form-input input {

    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.01em;
    width: 100%;
    border: none;
    padding: 5px;
    border-radius: 2px;
}

.form-input__delete {
    display: none;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background: none;
    background-image: url("/assets/img/x_icon.svg");
    background-repeat: no-repeat;
    background-size: 10px 10px;
    background-position: center center;
}

.form-input__delete:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    transform: rotateZ(90deg);
    width: 100%;
    height: 100%;
    background-image: url("/assets/img/x_icon.svg");
    background-repeat: no-repeat;
    background-size: 10px 10px;
    background-position: center center;
}


input[type="text"]:not(:placeholder-shown) + .form-input__delete {
    display: block; /* 입력값이 있는 경우 버튼을 보여줍니다. */
}

input[type="password"]:not(:placeholder-shown) + .form-input__delete {
    display: block; /* 입력값이 있는 경우 버튼을 보여줍니다. */
}

.form-input__waring-text{
    font-size: 15px;
    display: flex;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0px;
    text-align: left;
}

.form-input__waring-text img {
    width: 16px;
}

.form-input__waring-text p {
    font-size: 15px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0px;
    color: #222222;
}

.form-input--focus {
    border-bottom: 1px solid #222222;
}

.form-input--fill {
    border-bottom: 1px solid #222222;
}

.form-input--fill .form-input__delete {
    display: block;
}

.form-input__auth-send .form-input__delete {
    right: 100px;
}

.form-input__auth-send-btn {
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.1px;
    text-align: center;
    color: #ffffff;
    width: 100px;
    height: 24px;
    flex-shrink: 0;
    background-color: #cccccc;
    border-radius: 20px;
}

.form-input__auth-send-btn:hover {
    background-color: #00a6cc;
}

.form-input__edit-send-btn {
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.1px;
    text-align: center;
    color: #ffffff;
    width: 100px;
    height: 24px;
    flex-shrink: 0;
    background-color: #cccccc;
    border-radius: 20px;
    position: absolute;
    right: 6%;
}

.form-input__edit-send-btn:hover {
    background-color: #00a6cc;
}

.form-input__auth-timer {
    padding: 10px 0;
}

.form-input__auth-timer p{
    height: 23px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0px;
    text-align: right;
    color: #f33568;
}

.form-input__alert {
    padding: 10px 0;
    height: 43px;
    font-weight: 400;
    font-size: 12px;
}

.form-submit {
    font-weight: 400;
    line-height: 17px;
    letter-spacing: -0.3px;
    text-align: center;
    color: #222222;
    width: 100%;
    height: 56px;
    background-color: #f8f8f8;
    border-radius: 6px;
}

.form-submit:hover {
    background-color: #00a6cc;
    color: #ffffff;
}

.active-none {
    background-color: #f8f8f8;
    color: #222222;
    pointer-events: none;
}

.active {
    background-color: #00a6cc;
    color: #ffffff;
}


.form-buttons {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.form-buttons button {

    font-weight: 400;
    line-height: 17px;
    letter-spacing: -0.3px;
    text-align: center;
    width: 180px;
    border-radius: 6px;
    height: 56px;
}

.form-buttons__cancel {
    background-color: #f8f8f8;
    color: #222222;
}

.form-buttons__confirm {
    background-color: #00a6cc;
    color: #ffffff;
}

.user-info__save {
    font-weight: 400;
    line-height: 17px;
    letter-spacing: -0.3px;
    text-align: center;
    color: #222222;
    width: 40%;
    height: 56px;
    background-color: #f8f8f8;
    border-radius: 6px;
    margin-left: 10px;
}

.user-info__save:hover {
    background-color: #00a6cc;
    color: #ffffff;
}

.user-info__cancel {
    font-weight: 400;
    line-height: 17px;
    letter-spacing: -0.3px;
    text-align: center;
    color: #222222;
    width: 40%;
    height: 56px;
    background-color: #f8f8f8;
    border-radius: 6px;
    margin-right: 10px;
}

.user-info__cancel:hover {
    background-color: #00a6cc;
    color: #ffffff;
}

/* FORM E */